@charset "utf-8";
/* CSS Document */

/* reset.css */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

/*////////////////////// FONTS /////////////////////////*/
/* Generated by Font Squirrel (http://www.fontsquirrel.com) */ 

@font-face {
    font-family: 'VarelaRoundRegular';
    src: url('../fonts/VarelaRound-Regular-webfont.eot');
    src: url('../fonts/VarelaRound-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VarelaRound-Regular-webfont.woff') format('woff'),
         url('../fonts/VarelaRound-Regular-webfont.ttf') format('truetype'),
         url('../fonts/VarelaRound-Regular-webfont.svg#VarelaRoundRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}



@font-face {
    font-family: 'NunitoRegular';
    src: url('../fonts/Nunito-Regular-webfont.eot');
    src: url('../fonts/Nunito-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nunito-Regular-webfont.woff') format('woff'),
         url('../fonts/Nunito-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Nunito-Regular-webfont.svg#NunitoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NunitoLight';
    src: url('../fonts/Nunito-Light-webfont.eot');
    src: url('../fonts/Nunito-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nunito-Light-webfont.woff') format('woff'),
         url('../fonts/Nunito-Light-webfont.ttf') format('truetype'),
         url('../fonts/Nunito-Light-webfont.svg#NunitoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NunitoBold';
    src: url('../fonts/Nunito-Bold-webfont.eot');
    src: url('../fonts/Nunito-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nunito-Bold-webfont.woff') format('woff'),
         url('../fonts/Nunito-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Nunito-Bold-webfont.svg#NunitoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*////////////////////// BODY /////////////////////////*/
body {
	font: Arial, Helvetica, "Helvetica Neue", Verdana, sans-serif;
	background-image:url(../images/content_images/bg001.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	-webkit-background-size: 1920px 1140px;
	background-color:#101010;
	margin: 0;
	padding: 0;
	color: #FFF;
	min-width:980px;
}

/*////////////////////// LINKS AND TEXT /////////////////////////*/

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5 {
   font-family: 'NunitoBold', Arial, Sans-Serif;
   font-weight: normal; /* Be specific */
}

a img {
	border: none;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.italicsserif {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-style:italic;
}
/*//////////////////// MAIN STRUCTURE //////////////////////////*/

#container {
	width: 980px;
	margin: 0 auto;
}
#2nd_container {
	position:relative;
	width:980px;
	padding: 0px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
.MIDcontainer {
	position:relative;
	width:920px;
	margin: 5px auto;
	padding: 20px 0px 0px 0px;
	background-color: #1E1E1E;
	float: left;
}

/*//////////////////// TOP NAV //////////////////////////*/
#topnav {
	position:relative;
	float:left;
			overflow:hidden;
	width:980px;
	height: 125px;
	margin: 10px 0px 0px 0px;
	font-family: 'NunitoBold', Arial, Sans-Serif;
	text-align:center;
}

#n-blank {
	position:relative;
	float: left;
	display:block;
	background-image:url(../images/content_images/topnav03-home_blank.png);
	width:980px;
	height:125px;
	padding: 40px 0px 0px 380px;
	font-family: 'NunitoBold', Arial, Sans-Serif;
	font-size:14px;
	line-height: 19px;
	text-align: left;
}
#n-blank h2 {
	font-size:18px;}
	
/*//// SLIDER and PUFFends ////*/
#slider_container {
	position:relative;
	width:980px;
	height: 450px;
	margin: 8px auto;
	padding: 0px;
	text-align:center;
}
.puffleft {
	width:13px;
	height:450px;
	background-image: url(../images/content_images/puff.png);
	background-position: 0px 0px;
	position:relative;
	float:left;
	margin-left: 17px;
	margin-top: 5px;
}
.puffright {
	width:13px;
	height:450px;
	background-image: url(../images/content_images/puff.png);
	background-position: -13px 0px;
	position:relative;
	float:left;
	margin-right: 17px;
	margin-top: 5px;
}

/*//// FRONT PAGE SLIDER ////*/
#frp_image {
	width:920px;
	margin: 0px;
	padding: 0px;
	float: left;
	display:block;
}
/*//// FRONT PAGE welcome ////*/
#welcome {
	width:860px;
	margin: 0px 30px 4px 30px;
	padding: 0px 30px;
	float: left;
	font-family: 'NunitoRegular', Sans-Serif;
	font-size:18px;
	color: #FFF;
	background-color:#1E1E1E;
	}

/*//// FOOTER ////*/
#footerwrapper {
	width:980px;
	height: 121px;
}
#footer_update {
	margin: 0px 30px;
	width: 920px;
	height: 105px;
	background: #086A9D;
}

.ftsection_message {
	float: right; /* Sets this section to the right */
	width: 900px;
	margin-top: 20px;
	padding: 0px 30px 0px 30px;
	font-family: 'NunitoRegular', Sans-Serif;
	font-size:20px;
	text-align:right;
	color: #FFF;
}
.ftsection_message p {
	font-size: 18px;
	}

/*//// FLOAT ////*/
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0px;
	font-size: 1px;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
}
